dsytrf_rk.f(3)

NAME
dsytrf_rk.f

SYNOPSIS

  Functions/Subroutines
subroutine dsytrf_rk (UPLO, N, A, LDA, E, IPIV, WORK, LWORK, INFO)
DSYTRF_RK computes the factorization of a real symmetric indefinite matrix using the bounded Bunch-Kaufman (rook) diagonal pivoting method (BLAS3 blocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.